summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authoreudoxia <uplink@distress.network>2021-10-24 02:49:52 -0400
committereudoxia <uplink@distress.network>2021-10-24 02:49:52 -0400
commitb425fe203d36deb3a3c5abc6140f9bd06a037358 (patch)
treee7dbfef53de9677b684e0cd8de3c5f1f0b084949
parentb3c82fa800045cc22e588a97e9c9d72623b46ba5 (diff)
md.sh: fixed typos
-rwxr-xr-xmd.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/md.sh b/md.sh
index 522300f..3e44052 100755
--- a/md.sh
+++ b/md.sh
@@ -111,7 +111,7 @@ done
toc() {
-[ "$(which fzy)" ] || { printf "[warn] \tfzy not found, skipping toc\n" ; return ; }
+[ $(which fzy) ] || { printf "[warn] \tfzy not found, skipping toc\n" ; return ; }
[ -f ./urlencode ] || { printf "[warn] \turlencode not found, skipping toc\n" ; return ; }
tmp=$(mktemp -p /tmp) # using a tempfile, more convenient for storage and operations
@@ -189,7 +189,7 @@ case "$opts" in
;;
(*)
- printf "[warn] \tmetadata: unrecognized option(s) \"$s\"\n" "${opts}"
+ printf "[warn] \tmetadata: unrecognized option(s) \"%s\"\n" "${opts}"
;;
esac
done